namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetShiftPlansQuery(int Page = 0) :
    IRequest<List<ShiftPlanSDto>>;

public sealed record GetShiftPlanQuery(Guid Id) :
    IRequest<ShiftPlanLDto>;